Subject: Re: bug#41117: "Cut and paste" section name in bookmarks (PDF, Emacs manual)

From: Sebastian Urban <[email-masked]>
Date: Thu, 14 May 2020 21:05:42 +0200

> Sorry, no.  I don't want to fix Texinfo problems in our sources,
> especially since these problems are subtle and the "fix" looks plainly
> wrong to Texinfo users.  Someone will come later and delete it as a
> mistake.
> 
> We will have to wait until Texinfo fixes this.

OK.

I guess this bug can remain open until fix for Texinfo arrive
somewhere in the future.  But if you want another report in the
future, because it may take some time, feel free to close this one.

S. U.